<mjml>
  <mj-head>
    <mj-include path="./../style/style.mjml" />
  </mj-head>

  <mj-body mj-class="white-background">
    <mj-include path="../components/header.mjml" />

    <mj-section mj-class="reset-padding padding-top padding-left padding-right primary-background">
      <mj-include path="../components/greeting.mjml" />
    </mj-section>

    <mj-include path="./recommendationToRevise/body.mjml" />

    <mj-include path="../components/footer.mjml" />
  </mj-body>
</mjml>
